Subject: Re: 19313878 -Broker ES- River Plate vs Boca Juniors - Copa Libertadores 2018 - Final- Buyer wants to be refunded because his ticket type has been changed to mobile ticket.
From: Ashwinee Latchayya <[email-masked]>
To: Becho Davy Jaures <[email-masked]>
Cc: Rosette Modiri <[email-masked]>
Date: Tue, 4 Dec 2018 16:20:02 +0530 (IST)

Hi Jau, 

I've spoken to Rose about this. Can you check this with her please. 

Kind Regards, 
Ash 

From: "Becho Davy Jaures" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Tuesday, 4 December, 2018 15:57:14 
Subject: Re: 19313878 -Broker ES- River Plate vs Boca Juniors - Copa Libertadores 2018 - Final- Buyer wants to be refunded because his ticket type has been changed to mobile ticket. 

Yes he did, twice but I've told him that i was the only agent dealing with his case. I did what i could do trust me. 

Kind Regards, 
Becho 

From: "Ashwinee Latchayya" <[email-masked]> 
To: "Becho Davy Jaures" <[email-masked]> 
Sent: Tuesday, December 4, 2018 3:51:30 PM 
Subject: Re: 19313878 -Broker ES- River Plate vs Boca Juniors - Copa Libertadores 2018 - Final- Buyer wants to be refunded because his ticket type has been changed to mobile ticket. 

Hi Jau, 

Did the buyer ask to speak to a manager ? 

Kind Regards, 
Ash 

From: "Becho Davy Jaures" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Tuesday, 4 December, 2018 15:41:48 
Subject: Re: 19313878 -Broker ES- River Plate vs Boca Juniors - Copa Libertadores 2018 - Final- Buyer wants to be refunded because his ticket type has been changed to mobile ticket. 

Hi Ash, 

I do understand what you are saying but i've pushed him back many times (4 times) that's why Rosette told me to flag the case. 

From: "Ashwinee Latchayya" <[email-masked]> 
To: "Becho Davy Jaures" <[email-masked]> 
Sent: Tuesday, December 4, 2018 3:29:13 PM 
Subject: Re: 19313878 -Broker ES- River Plate vs Boca Juniors - Copa Libertadores 2018 - Final- Buyer wants to be refunded because his ticket type has been changed to mobile ticket. 

Hi Jau, 

Our policy clearly states, buyer cannot cancel the order. If buyer cannot attend the event ; he needs to relist. 

According to the history ; Seller needs to copy each ticket link and paste it on the transaction upload page on the account, for each ticket. 

Please explain to the buyer that this an easy thing to do and he shouldn't worry about this. 

Kind Regards, 
Ash 

From: "Becho Davy Jaures" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Tuesday, 4 December, 2018 15:13:07 
Subject: 19313878-Broker ES- River Plate vs Boca Juniors - Copa Libertadores 2018 - Final- Buyer wants to be refunded because his ticket type has been changed to mobile ticket. 

Hi Ashwinee, 

With reference to TID 19313878. The buyer called saying that he wanted to sell his E-ticket but the ticket has changed to mobile ticket so he doesn't want to resell anymore his ticket,he wants to be refunded, I've pushed him back many time but he refused. 

Can you inform SS team please. 

Thank you for your consideration. 

Kind Regards, 

Becho